heist-0.14.1.1: An Haskell template system supporting both HTML5 and XML.

Safe Haskell | None
Language | Haskell98

Heist.Splices.Ignore

Synopsis

- ignoreTag :: Text
- ignoreImpl :: Monad m => Splice m

# Documentation

ignoreTag :: Text Source

Default name for the ignore splice.

ignoreImpl :: Monad m => Splice m Source

The ignore tag and everything it surrounds disappears in the rendered output.